/*=== All Columns ===*/
/*=== Sub Columns ===*/
#columns{height:1%;margin:0 auto;padding:15px 0 30px;width:960px}
.subcols1{background:#ebebeb;height:1%;margin:0 0 15px}
.subcols2{background:url(../images/subcols-bgr.gif) #fbfade repeat-y;height:1%;margin:0 0 15px;padding:13px}
.subcols3{background:#e5e5e5;height:1%;margin:0 0 25px;padding:30px 20px 20px}
.subcols4{height:1%;margin:30px 0 0 0;padding:0;}
.subcols5{height:1%;margin:20px 0 0 0;padding:15px;background:#ebebeb;}
.subcols6{background:#ebebeb;width:880px;padding:30px 0 20px 80px; margin: 0 0 20px 0;}
.subcols7{height:1%;margin:0 0 20px 0px;padding:0; width:960px;} 
/*=== Columns ===*/
.col1{float:left;width:365px}
.col1 h2{color:#ff0000;font-size:36px;font-weight:bold;line-height:38px;margin:0 0 15px;padding:20px 0 0}
.col2{float:right;width:535px}
.col2 img,.col9 img{display:block;margin:0 0 36px}
.col3{float:left;padding:13px 0 0 13px;width:280px;height:437px;}
.col4{float:right;height:439px;width:640px}
.col5{float:left;width:450px}
.col6{float:left;margin:20px 0 0 0; width:615px}
.col7{background:#4c4c4c;float:right;height:1%;padding:20px;width:300px}
.col8{float:left;margin:0px 0 30px;width:600px}
.col9{float:right;margin:50px 0 0;width:465px}
.col10{float:left;width:275px}
.col11{float:right;width:620px}
.col12{float:left;width:295px}
.col13{float:left;margin:0 0 20px 0;width:600px;}
.col14{float:left;margin:20px 0 10px 0 ;width:625px;}
.col15{float:left;margin:0px 0 0 0px;width:800px;}
.col16{float:left;margin:0px 0 0 0px;width:960px;}
.col17{float:left;margin:0px 0 0 0px;width:960px;}
.col18{float:left;margin:0px 0 0 0px;width:600px;}
.col19{float:right;margin:58px 0 0 0;width:465px}
.col20{float:right;margin:90px 0 0 0;width:340px;display:none;}
.col21{float:right;margin:38px 0 0 0;width:340px;}
.col22{float:left;width:535px;}
.col22 img{display:block;margin:0 0 36px;}
.col23{float:left;width:960px}
.col23 h2{float:left;color:#ff0000;font-size:22px;font-weight:normal;line-height:38px;margin:10px 0 0 10px;padding:0 0 0 0;}
.col24{float:left;height:560px;width:960px; overflow:hidden;}
.col24 img{border:5px solid #333333;margin:25px 0 0 25px;}
.col25{float:left;width:302px;margin-right:27px;}
.col26{float:left;width:302px;}
.col27{float:left;width:292px;margin-right:27px;}
.col28{float:left;width:292px;}
.col29{float:right;margin:90px 0 0 0;width:340px;}
.col30{float:right;margin:35px 0 0 0;width:340px;}
.col31{float:left;margin:0 0 20px 0;width:960px;}
.col32{float:none;width:221px; height:120px; margin:0 0 0 0; overflow:hidden;}
.col33{float:left; margin:0 0 20px 0; width:290px;}
.col34{float:none;width:221px; margin:0 0 10px 0 ;}